GMAC_LFFE_Type Union Reference

## Data Fields

struct {
uint32_t LFER:10
uint32_t __pad0__:22
} | bit
uint32_t | reg

## Detailed Description

Definition at line 1935 of file gmac.h.

## Field Documentation

## __pad0__

uint32_t GMAC_LFFE_Type::__pad0__

bit: 10..31 Reserved

Definition at line 1938 of file gmac.h.

## bit

struct { ... } GMAC_LFFE_Type::bit

Structure used for bit access

## LFER

uint32_t GMAC_LFFE_Type::LFER

bit: 0.. 9 Length Field Frame Errors

Definition at line 1937 of file gmac.h.

## reg

uint32_t GMAC_LFFE_Type::reg

Type used for register access

Definition at line 1940 of file gmac.h.

The documentation for this union was generated from the following file:

- /storage/Shared/Documents/Projects/ePenguin/ePenguin-Software-Framework/arch/arm/SAME54/SAME54A/mcu/inc/component/gmac.h